*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
}

body{
    background: #f6f6f6;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #fff;
    box-shadow: 0 4px 25px -22px rgb(0, 0, 0);
    z-index: 10;
}

.active:before{
    content: '';
    width: 100%;
    height: 4px;
    background: #68916f;
    position: absolute;
    top: 0;
    left: 0;
}

.header1{
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.logo{
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    text-align: center;
}
.logo img{
    border-radius: 50%;
}

.logo h1{
    font-size: 32px;
    margin: auto;
    color: #000000;
}


.menu {
    height: 80px;
    margin-right: 60px;
}

.menu nav{
    height: 100%;
}

.menu nav ul{
    height: 100%;
    display: flex;
    list-style: none;
}

.menu nav ul li{
    height: 100%;
    margin: 0px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.menu nav ul li a{
    color: #777777;
    font-size: 18px;
    transition: color 300ms;
}

.menu nav ul li a:hover{
    color: #46a2fd;
}

.menu .text-menu1{
    color: #46a2fd;
}

.menu nav ul li a i{
    display: none;
}

#icon-menu{
    width: 50px;
    height: 50px;
    position: absolute;
    right: 20px;
    top: 16px;
    padding: 10px;
    background: #eeeeeefa;
    border-radius: 100%;
    color: #787878;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#icon-menu:hover{
    opacity: 0.8;
}

#icono-busqueda{
    position: absolute;
    right: 20px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#icono-busqueda i{
    font-size: 16px;
    color: #777777;
    cursor: pointer;
    transition: all 300ms;
}

#icono-busqueda i:hover{
    color: #46a2fd;
}


#barra-busqueda{
    position: fixed;
    top: -10px;
    width: 100%;
    background: #fff;
    padding: 20px;
    z-index: 9;
    transition: all 600ms;
}

#barra-busqueda input{
    display: block;
    width: 1200px;
    margin: auto;
    padding: 10px;
    font-size: 14px;
    outline: 0;
}

#box-search{
    position: fixed;
    top: 165px;
    left: 50%;
    transform: translateX(-50%);
    width: 1200px;
    background: #fff;
    z-index: 8;
    overflow: hidden;
    display: none;
}

#box-search li a{
    display: block;
    width: 1200px;
    color: #777777;
    padding: 12px 20px;
}

#box-search li a:hover{
    background: #f3f3f3;
}

#box-search li a i{
    margin-right: 10px;
    color: #777777;
}


#busqueda{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    background: rgba(0,0,0,0.5);
    z-index: 7;
    display: none;
}
.notificacion{
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    display: block;
}

.fa-sign-out-alt{
    cursor: pointer;
    opacity: 0.9;
}

.img-oferta{
    width: 180px;
    height: 180px;
    margin-top: -90px;
}